Error compiling glibc-2.2.5 (chapter 6)

frederic.ruffet at free.fr frederic.ruffet at free.fr
Thu Mar 28 05:08:17 PST 2002


Hi,

I'm experiencing problems whith lfs 3.2-rc2. I try to compile glibc-2.2.5 as
described in chapter 6. I've already made a successfull installation on an other
computer, and I didn't have this problem. I've searched everywhere I could, but
I need help : 

Error message is :

configure: error: can not run ../glibc-2.2.5/scripts/config.sub

This file is executable and owned by 0.0 whith whom I run the command. I didn't
even get an error during the chapter 5. The only difference with my successful
experience of LFS is that it was based on a slackware 8.0, and this one on a
RedHat 7.1 (But it's same version of Kernel, Glibc...).

Regards,

Frédéric Ruffet - frederic.ruffet at free.fr
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-support' in the subject header of the message



More information about the lfs-support mailing list